Uploaded image for project: 'Fabric SDK Node'
  1. Fabric SDK Node
  2. FABN-1500

Error: Cannot find module './utils.js'

    XMLWordPrintable

    Details

    • Steps to Reproduce:
      (Please add steps to reproduce)

      Description

      error line in

      fabric-ca-client/lib/FabricCAServices.js:10:15

      It appears in `npm fabric-ca-client` starting from 1.4.5+ (inclusive), after install and then use it

      UPDATE: It is fixed in 1.4.7

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              heatherp Heather Pollard
              Reporter:
              davidkhala yuxiang liu
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Git Integration